Subject: Dial up

From: Yin <[email-masked]>
Date: Fri, 21 Apr 2000 09:46:50 +0800

Does the serial port driver serial_7110.c support dial up? Whenever I
use pppd, the led SD and RD just flash one time and everything stop
working. Also, is it normal for the led TR not turn on when dialing?

	Thanks

Jacky Lam

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]